@import url(products.css);
.container {
    max-width: 1390px;
}

.site-footer:before {
    background: url("../images/index/deco_footer.png") no-repeat right bottom;
    background-size: contain;
    bottom: 0;
    content: "\00A0";
    min-height: 688px;
    position: absolute;
    right: 0;
    width: 378px;
    z-index: 100;
}

.banner {
    background: url("../images/index/bg_slider.png") repeat-x left bottom;
    padding-bottom: 68px;
}

.banner .container {
    padding: 0;
    max-width: 1440px;
}


/*

.banner .item {

    height: 650px;

    position: relative;

}

.banner .item a {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

*/

.banner .slide:before,
.banner .slide:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10;
}

.banner .slide:before {
    left: -100%;
}

.banner .slide:after {
    right: -100%;
}

.banner .slick-list {
    overflow: visible;
}

.banner .slick-prev,
.banner .slick-next {
    text-align: left;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
    border: 0;
    background: rgba(74, 79, 84, 0.4) url(../images/index/slider_arrow.png) no-repeat;
    width: 45px;
    height: 30px;
    position: absolute;
    z-index: 20;
}

.banner .slick-prev {
    background-position: 0 50%;
    left: -45px;
    height: 100%;
    top: 0;
}

.banner .slick-next {
    background-position: 100% 50%;
    right: -45px;
    height: 100%;
    top: 0;
}

.banner .slick-prev:hover {
    background-color: #4A4F54;
}

.banner .slick-next:hover {
    background-color: #4A4F54;
}

.banner .slick-dots {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    text-align: center;
    padding-top: 36px;
}

.banner .slick-dots li {
    display: inline-block;
    margin: 0 10px;
    height: 5px;
}

.banner .slick-dots li button {
    text-align: left;
    white-space: nowrap;
    text-indent: -100%;
    overflow: hidden;
    border: 1px solid #8F8F8F;
    width: 113px;
    height: 7px;
}

.banner .slick-dots li.slick-active button {
    background-color: #3550A7;
    border-color: #3550A7;
}

.site-main section {
    padding: 80px 0 74px;
}

.site-main .album-sect {
    background-image: url(../images/index/album_bg.jpg);
}

.btn.more {
    background-color: #3550A7;
    border-radius: 2px;
    color: #FFF;
    display: inline-block;
    float: right;
    line-height: 30px;
    padding: 0 35px;
    text-transform: uppercase;
}

.btn.more:hover {
    background-color: #F8D710;
    color: #000;
}

.sect-title {
    margin-bottom: 24px;
}

.sect-title .title {
    font-size: 21px;
}

.sect-title .title:before {
    height: 24px;
    margin: 0 17px 4px 0;
}

.sect-title span[lang="en"] {
    font-size: 24px;
    display: none;
}

.sect-title span[lang="en"] + span:before {
    font-size: 29px;
    margin: 0 15px;
    display: none;
}

.product-list .item {
    width: 25%;
    float: left;
}

.product-list .item a {
    background-color: #2559A7;
    border-color: #28A6DF;
    max-width: none;
}

.product-list .item a figure {
    border-color: #28A6DF;
}

.product-list .item a .name {
    color: #FFF;
}

.product-list .item a:hover .name {
    color: #F8D710;
}

.sect02 {
    background-color: #EEE;
    margin-bottom: -34px;
}

.news-list-box {
    background: #DBDBDC;
    padding: 25px 25px 1px;
    max-width: 1118px;
    margin-bottom: 25px;
}

.news-list {
    margin: 0 -12px;
}

.news-list .item {
    width: 50%;
    padding: 0 12px;
}

.news-list .item a {
    background: #fff;
    padding: 20px;
    margin: 0 auto 24px;
    overflow: hidden;
    position: relative;
}

.news-list .item a:after {
    content: '';
    display: block;
    background: url(../images/news/more.png) no-repeat #5A5A5A;
    width: 61px;
    height: 61px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.news-list .item a:hover:after {
    background-color: #F8D710;
}

.news-list .pic {
    float: left;
    width: 185px;
    max-width: 185px;
    overflow: hidden;
}

.news-list a:hover .pic:before {
    content: '';
    display: block;
    background: rgba(255, 255, 255, 0.30);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.news-list .txt {
    margin-left: 220px;
}

.news-list .name {
    color: #444;
    font-size: 15px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 41px;
    margin-bottom: 13px;
}

.news-list .description {
    border-top: 1px solid #888;
    color: #888;
    font-size: 14px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-top: 7px;
    max-height: 68px;
}

.news-list a:hover .name,
.news-list a:hover .description {
    color: #000;
}

.news-list .date {
    display: block;
    background: #3550A7;
    width: 61px;
    height: 61px;
    color: #fff;
    text-align: center;
    line-height: 1.1;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size: 32px;
    padding-top: 6px;
    margin: 0 auto;
    box-sizing: border-box;
    position: absolute;
    right: 61px;
    bottom: 0;
}

.news-list .date small {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.news-sect .slogan {
    color: #3350A5;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.6;
    margin: 0 25px;
}

@media screen and (max-width: 1500px) {
    .banner .slick-prev {
        left: 0;
    }
    .banner .slick-next {
        right: 0;
    }
    /*

    .banner .item {

        height: auto;

        padding-top: 8%;

    }

*/
}

@media screen and (max-width: 1100px) {
    .product-list .item {
        width: 50%;
    }
}

@media screen and (max-width: 1000px) {
    .banner .slick-dots li button {
        width: 69px;
    }
    .sect02 .col {
        float: none;
        width: auto;
    }
    .news-list-box {
        padding: 18px 18px 1px;
    }
    .news-list .item {
        width: 100%;
    }
    .news-list .item a {
        margin-bottom: 18px;
    }
    .news-list .pic {
        width: 175px;
    }
    .news-list .txt {
        margin-left: 195px;
    }
    .news-list .name {
        display: block;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}

@media screen and (max-width: 820px) {
    .banner .slick-prev {
        left: 0;
    }
    .banner .slick-next {
        right: 0;
    }
    .banner .slick-dots {
        padding-top: 30px;
    }
}

@media screen and (max-width: 767px) {
    .sect-title {
        text-align: center;
    }
    .sect-title .title {
        display: block;
        margin-bottom: 12px;
    }
    .sect-title .title:before {
        content: none;
    }
    .btn.more {
        float: none;
        padding: 0 65px;
    }
    .news-sect .slogan {
        margin: 0;
        font-size: 16px;
    }
}

@media screen and (max-width: 500px) {
    .banner {
        box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
        padding-bottom: 0;
    }
    .banner:after {
        background: url("../images/index/bg_slider.png") repeat-x left top;
        content: "\00A0";
        display: block;
        height: 12px;
        width: 100%;
    }
    .site-main section {
        padding-top: 40px;
    }
    .news-list .item a {
        white-space: normal;
    }
    .product-list .item {
        width: auto;
        float: none;
    }
    .product-list .item a {
        max-width: 320px;
    }
    .news-list .pic {
        float: none;
        width: auto;
    }
    .news-list .txt {
        margin: 0;
        padding-top: 15px;
    }
    .news-list .item a:after,
    .news-list .date {
        bottom: auto;
        top: 0;
    }
}
